Subject: [mpls] Some questions about the "MPLS Architectural Principles" presentation

From: Mach Chen <[email-masked]>
Date: Tue, 12 Aug 2014 10:16:46 +0000

Hi George, wg chairs,

Thanks for a very interesting presentation at the MPLS working group meeting, I basically agree the principle that past decisions and positions needs to be taken into consideration when new work is accepted.

However, there is one point that I have a question about, when you say that the source label has been proposed over and over again, but I can't find evidence to support that statement. As far as I can see there have been no drafts submitted or discussions on the mailing list or at wg meetings. Could you please point me to where this discussion took place?

Further, the way we propose the source label, there is no indication in your presentation that the source label in fact breaks the MPLS architecture, and I think this is true.

Thanks,
Mach